Jump to content

dno221

Members
  • Content Count

    13
  • Joined

  • Last visited

Community Reputation

0 Neutral

About dno221

  • Rank
    Square

Details

  • Gang
    OneManArmy
  1. dno221

    MTA Stoped working

    still not working but no error this time, after i click the icon i see the spashscreen then nothing happens
  2. dno221

    MTA Stoped working

    it wouldn't let me install dxwebsetup.exe i got this message: ""directx setup has determined that a newer or equivalent version of directx has been installed already. no installation is necessary."" so i downloaded/installed this: http://www.microsoft.com/downloads/en/d ... laylang=en also turned off Catalyst A.I. the game still don't run getting same error would a old version of MTA work? ifso you got links?
  3. dno221

    MTA Stoped working

    no more suggestions?? are there any plans to fix this? i have a hd3650 AGP like the guy in this post: viewtopic.php?f=104&t=29313 he has the same problem as me, obviously there is a issue with AGP ati graphics cards and it isn't ati's drivers, i was using 10.9 before the latest MTA update and the game worked fine i am still using 10.9 and the game doesn't work, the problem is on your side and i would like to know when you plan on fixing it?
  4. i have a Sapphire HD3650 512mb AGP graphics card, the game doesn't start for me as well, maybe its something to do with the card?? AGP HD series cards use special patched drivers
  5. dno221

    MTA Stoped working

    installed all updates and it still don't work :-/ don't think the problem is my computer the game worked fine before the MTA update
  6. dno221

    MTA Stoped working

    windows xp sp3 no i haven't installed any modifications, its a total clean install i deleted all files and folders
  7. dno221

    MTA Stoped working

    after i click the icon i see the splash screen then i get this error os = xp
  8. dno221

    MTA Stoped working

    i installed both of them and it still don't work, any other suggestions? the game stopped working a couple of weeks ago after i was prompted to install a update wile on DKR server not sure if that is what caused it? i use a nocd crack to play the game is there anything in the new version of MTA that stops nocd cracks from working?
  9. dno221

    MTA Stoped working

    i reinstalled it and when i try to start the game i get an error: microsoft visual c++ runtime library - runtime error! what version of visual c++ does MTA need?
  10. dno221

    MTA Stoped working

    Multi-theft-auto recently stopped working I'm gonna try reinstalling it but i don't want to lose my settings could you tell me where the file is that stores game settings?
×
×
  • Create New...